[EasyLinux-Suse] OT: Desktop-Umgebung - WAR: Antwort zur Frage über die Installation von Libre Office Calc

Heiko Ißleib heiko.issleib at gmail.com
Mo Okt 5 12:35:42 CEST 2015


Am Montag, 5. Oktober 2015, 03:49:41 schrieb Wilhelm Boltz:
Hallo Wilhelm,
 
 
> Es ist verständlich, dass man nicht qt-Sachen mit Gtk-Sachen mischen
> möchte, um nicht beide fetten Bibliotheken auf die Maschine zu
> ziehen. Mit Evolution ist das ja gerade noch mal gut gegangen. Mir
> gefällt allerdings Kontact besser. Und da hätten wir dann schon den
> Salat ;-)

Mir auch.
 

> > Eine 13.1auf tumbleweed upgegradet.
> > 
> > http://picpaste.de/tumbleweed-aRIhY6r1.png
> > 
> > Weitgehend okay,komplett auf deutsch,kein Problem bisher mit
> > kdm beim Booten,
> > Allerdings noch 15.04 statt 15.08(Dolphin).
> > Mal schauen.
> 
> Auf Deine Erfahrungen bin ich gespannt.

Heute erste Klippe umschifft.
Gestern packman hinzugefügt,versucht,mit
yast-Software installieren einige Codecs zu installieren.
Das Modulstürzte ab,letztlich mit zypper install einige Pakete installiert.
Dann zypper up gemacht.

Heute startete yast-Software installieren gar nicht mehr..
Aus der Konsole yast gestartet(Textmodus)
Beim navigieren zu Software installieren kam u.a.

Couldn't load plug-in ncurses-pkg

Nach einem zypper dup startet es wieder normal.
Stürzt beim Installieren der Pakete auch nicht mehr ab.

Bei zukünftigem Ärger werde ich aber neue Threads aufmachen.

Gruß Heiko.

-- 
Diese Mail wurde mit Kmail2 openSuse tumbleweed erstellt.


Mehr Informationen über die Mailingliste Suse